  @charset "utf-8";

/* Breadcrumb ------- */
.breadcrumb {
  height: auto;
  padding: 10px 0;
  background-color: #f5f5f5;
  font-family: "A1Ã÷³¯", "A1 Mincho", "sans-serif";
}
.breadcrumb ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: 0 auto; 
  width: 920px;
  height: auto;
  padding-top: 0px;
  font-size: 12px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.breadcrumb li {
  position: relative;
}
.breadcrumb li h1 {
	display: inline;
	margin-bottom: 0px;
  font-size: 12px;
  line-height: 22px;
}
.breadcrumb li a {
  text-decoration: none;
  letter-spacing: 0.08em;
  color: #8a9a3f; 
  font-size: 12px;
  line-height: 22px;
}
.breadcrumb li a:hover {
  border-bottom: 1px solid #8a9a3f;
}
.breadcrumb li + li {
  margin-left: 24px;
}
.breadcrumb li + li:before {
  content: ">";
  display: block;
  position: absolute;
  top: 50%;
  left: -15px;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  color: #434343; 
  font-size: 12px;
}
.breadcrumb li:last-child ,
.breadcrumb li:last-child h1 {
  letter-spacing: 0.08em;
  color: #434343; 
  font-size: 12px;
  line-height: 22px;
}
